+++
author = ""
title = "pgAdmin"
alt = "pgAdmin"
share = false
menu = ""
tags = ["ops"]
date = ""
+++

![PgAdmin](/images/thumbs/postgresql.png "pgAdmin") pgAdmin is the most popular and feature rich Open Source administration and development platform for PostgreSQL.

> Below you will find direct link.

https://pgadmin.deepcube.gael-systems.com/

